{
  "namespace": "io.axual.client.test",
  "doc": "An account id, represented as either BBAN or IBAN.",
  "name": "AccountId",
  "type": "record",
  "fields": [
    {
      "name": "id",
      "type": [
        "BBAN",
        "IBAN"
      ]
    }
  ]
}
